@charset "UTF-8";

/* リセット */
body,div,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,caption,tr,td,th,address,header,footer,nav,article,section,aside,figure,figcaption {margin:0; padding:0;}
body,div,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,address,header,footer,nav,article,section,aside,figure,figcaption {display:block;}
ul,ol {list-style-type:none;}
img {border:none; vertical-align:middle;}

/* ユーティリティー */
a {zoom:1; text-decoration:none; color:#333; transition: opacity 1s; -webkit-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s;}
a:hover, a.active, a.np {opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)";}
a.nohover {opacity: 1.0; filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)";	}
.fgo {font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;}
.fmin {	font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;}
.futura {font-family: "futura-pt";}
.garamond {font-family: garamond-premier-pro-display;}
.flt-l {float: left;}
.flt-r {float: right;}
.clearfix:after {
	content:"";
	clear:both;
	display:block;
}
.page {margin:0 auto; width:1200px;}
.page_s {margin:0 auto; width:914px;}

.boxshadow {box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px; -webkit-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px; -moz-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px;zoom: 1;position:relative;}

table {border-collapse:collapse;}

body {
	color:#333;
	font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:14px;
	line-height:1.4;
}
body p {
	line-height:1.8;
}

.sptel {
	pointer-events:none;
	cursor:default;
}
.last {
	margin-bottom:0;
}
.spbr {
	display:none;
}


/* -------------------------------------
common
------------------------------------- */
h2.mttl {
	color:#130c08;
	text-align:center;
	font-size:21px;
	font-weight:normal;
	line-height:1.8;
	position:relative;
	padding:10px 0;
	margin-bottom:30px;
}
h2.mttl:after {
	width:68px;
	height:3px;
	content:"";
	border-bottom:3px solid #e73828;
	position:absolute;
	bottom:0;
	left:50%;
	right:0;	
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
}

h3.sttl {
	text-align:left;
	font-size:48px;
	font-weight:normal;
	line-height:52px;
}


/* -------------------------------------
header
------------------------------------- */
header {
	position:relative;
}

header a {
    display:block;
}

header #hdrtop  {
	z-index:300;
}
header #hdrtop.index .hdrin {
	display:none;
	opacity: 0;
}
header #hdrtop.fixed.index {
	display:block;
	opacity: 1;
	-animation-duration: 0.7s;
	animation-name: fade-in;
	-moz-animation-duration: 0.7s;
	-moz-animation-name: fade-in;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-name: fade-in;
}
header #hdrtop.fixed.index .hdrin {
	display:block;
	opacity: 1;
	-animation-duration: 0.7s;
	animation-name: fade-in;
	-moz-animation-duration: 0.7s;
	-moz-animation-name: fade-in;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-name: fade-in;
}

header #hdrtop.fixed {
	background-color:#fff;
	display:block;
	height:auto;
	transition: opacity 2s;
	-webkit-transition: opacity 2s;
	-ms-transition: opacity 2s;
	-moz-transition: opacity 2s;
	-o-transition: opacity 2s;
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:8000;
	box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px;
	-webkit-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px;
	-moz-box-shadow:rgba(000, 000, 000, 0.120000) 0px 0px 3px 2px;zoom: 1;
}

header #hdrtop #logo {
	width:15%;
    /*max-width: 234px;*/
   min-width: 138px;
    margin: 0 auto;
    padding:10px 0;
    text-align: center;
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
}
header #hdrtop #logo img{
	width: 100%;
	height:auto;
}

header #hdrtop.fixed #logo {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
    padding:0;
}
header #hdrtop nav {
	background-color:#fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;	
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	z-index:1000;
}
header #hdrtop.fixed nav {
	background-color:#fff;
	position:static;
}


header #hdrtop nav ul {
	max-width:1200px;
	text-align:center;
	font-size:0;
	margin:0 auto;
}
header #hdrtop nav ul li {
	width:13.6%;
	border-right:1px solid #ccc;
	display:inline-block;
	box-sizing:border-box;
}
header #hdrtop nav ul li:first-child {
	border-left:1px solid #ccc;
}
header #hdrtop nav ul li:nth-child(3) {
	width:18%;
	height:auto;
}
/*header #hdrtop nav ul li:nth-child(8) {
	width:15%;
	height:auto;
}*/
header #hdrtop nav ul li a {
	height:auto;
	font-size:18px;
	line-height:1;
	display:block;
	padding:18px 0 18px 0;
	box-sizing:border-box;
}

header #hdrtop.fixed nav ul li a {
	padding:12px 0 12px 0;
	box-sizing:border-box;
	/*-moz-transition: -moz-transform 0.3s linear;
	-webkit-transition: -webkit-transform 0.3s linear;
	-o-transition: -o-transform 0.3s linear;
	-ms-transition: -ms-transform 0.3s linear;
	transition: transform 0.3s linear;*/
}

header #hdrtop nav ul li a:hover {
	background-color:#352d28;
	color:#fff;
}


header #hdrtop .menu_pc {
	display:block;
}
header #hdrtop nav ul li.menu_sp {
	display:none;
}


header .reservebtn {
	color:#504945;
	border:1px solid #504945;
	width:142px;
	text-align:center;
	font-size:13px;
	line-height:13px;
	padding:7px 0 5px 0;
	box-sizing:border-box;
	position:absolute;
	top:20px;
	left:20px;
}
header #hdrlang {
    font-size: 0;
    position: absolute;
    top: 20px;
    right: 20px;
}
header #hdrlang li {
    border-right: 1px solid #504945;
    display: inline-block;
}
header #hdrlang li:last-child {
    border-right: none;
}
header #hdrlang li a {
    font-size: 12px;
    font-weight: bold;
    padding: 0 20px;
    display: block;
}



@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}



/* -------------------------------------
下層ページheader
------------------------------------- */

/*header .lower  {
	border-bottom:1px solid #b2b2b2;
	position:relative;
}*/

header #hdrtop.lower .hdrin {
	display:block;
	opacity: 1;
}
header #hdrtop.lower nav {
	position:static;
}


/* -------------------------------------
メインビジュアル
------------------------------------- */
header #mainimg {
	width:100%;
	height:100vh;
	/*height:769px;*/
	text-align:center;
	position:relative;
	z-index:0;
	/*background:transparent url(../imgs/mainimg.jpg) center center no-repeat;*/
	
}

header #mainimg ul.slide li {
	height:100vh;
	background:transparent url(../imgs/mainimg.jpg) center center no-repeat;
	background-size:cover;
	background-attachment: fixed;
	position:relative;
	z-index:0;
}
header #mainimg ul.slide li:nth-child(2) {
	background-image:url(../imgs/mainimg2.jpg);	
}
header #mainimg ul.slide li:nth-child(3) {
	background-image:url(../imgs/mainimg3.jpg);	
}


/*header #mainimg .mainimg_bg.imgsp {
	display:none;
}*/
header .ttlarea {
	text-align:center;
	width:100%;
	position:absolute;
	z-index:200;
	top:50%;
	left:0;
	right:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	padding:0 20px;
	box-sizing:border-box;
}
header #hdrlogo {
	width:60%;
	max-width:514px;
	height:auto;
	/*padding:0 20px;*/
	margin:0 auto 40px auto;;
}
header #hdrlogo img {
	width:100%;
	height:auto;
}

header #mainimg .read {
	font-size:18px;
	line-height:1.8;
	text-align:center;
	color:#fff;
	margin-bottom:40px;
	-moz-text-shadow:1px 1px 5px #919191;
	-webkit-text-shadow:1px 1px 5px #919191;
	text-shadow:1px 1px 5px #919191;
}
header #mainimg .read:last-child {
	font-size: 30px;
margin:10px 0 0;
}
header #mainimg .opendate {
	font-size:57px;
	line-height:57px;
	text-align:center;
	color:#fff;
	-moz-text-shadow:1px 1px 5px #919191;
	-webkit-text-shadow:1px 1px 5px #919191;
	text-shadow:1px 1px 5px #919191;
}
header #mainimg .opendate span {
	font-size:36px;
	display:block;
}

header #mainimg a {
	text-align:center;
	color:#fff;
	margin:0 auto;
	position:absolute;
	bottom:80px;
	left:0;
	right:0;
}

/* -------------------------------------
スマホメニュー
------------------------------------- */
header #spmenu,
header #spmenu span {
	display:inline-block;
	transition:all .4s;
	box-sizing:border-box;
}
header #spmenu {
	width:50px;
	height:45px;
	padding:0;
	display:none;
	box-sizing:border-box;
	position:absolute;
	top:18px;
	left:15px;
	z-index:1000;
}
header #spmenu span {
	width:30px;
	height:5px;
	margin:0 auto;
	background-color:#504945;
	position:absolute;
	left:0;
	right:0;
}
header #spmenu span:nth-of-type(1) {
	top:13px;
}
header #spmenu span:nth-of-type(2) {
	top:27px;
}
header #spmenu.active span:nth-of-type(1) {
	-webkit-transform:translateY(7px) rotate(-315deg);
	transform:translateY(7px) rotate(-315deg);
}
header #spmenu.active span:nth-of-type(2) {
	-webkit-transform:translateY(-7px) rotate(315deg);
	transform:translateY(-7px) rotate(315deg);
}


#rebtn {
	position:relative;
	z-index:100;
}
#rebtn p {
	position:fixed;
}
#rebtn p#rebtn1 {
	max-width:170px;
	min-width:130px;
	width:11.2%;
	top:5%;
	right:3%;
	top: 150px;
}
#rebtn p#rebtn2 {
	width:100%;
	display:none;
	bottom:0;
	left:0;
	right:0;
}
#rebtn img {
	width:100%;
	height:auto;
}


/* -------------------------------------
pankuzu
------------------------------------- */
.pankuzu {
	padding:10px 40px;
	box-sizing:border-box;
}
.pankuzu ul {
	font-size:0;
}
.pankuzu ul li {
	font-size:14px;
	color:#004b47;
	display:inline-block;
}
.pankuzu ul li:after {
	content:">";
	padding:0 8px 0 10px;
	display:inline-block;
}
.pankuzu ul li:last-child:after {
	content:none;
}
.pankuzu ul li a {
	font-size:14px;
	color:#004b47;
	display:inline-block;
}

/* -------------------------------------
booking
------------------------------------- */
.booking {
	background-color:#f2f2f2;
	padding:30px 0;
}
.booking.bobtm {
	margin-bottom:50px;
}
.booking a {
	width:30%;
	max-width:237px;
	height:auto;
	display:block;
	margin:0 auto;
}
.booking a img {
	width:100%;
	height:auto;
}

/* -------------------------------------
plans
------------------------------------- */
#plans {
	background-color: #f2f2f2;
	padding: 100px 0 30px 0;
	color: #595757;
}
#plans .plan_column_wrap {
	/*margin-left: -45px;*/
	text-align:center;
	padding: 40px 0;
}
#plans .plan_column {
	text-align:left;
	display:inline-block;
	vertical-align:top;
	width: 30%;
	height:auto;
	margin-right:5%;
}
#plans .plan_column:last-child {
	margin-right:0;
}
#plans .plan_column .plan_img img {
	width:100%;
	height:auto;
	padding: 0 0 20px 0;
}
#plans .plan_column .plan_txt01 {
	font-size: 120%;
	padding: 0 0 12px 0;
}
#plans .plan_column .plan_txt02 {
	padding: 0 0 5px 0;
}
#plans .plan_column .plan_txt02 span {
	font-size: 140%;
	padding: 0 5px;
}
#plans .plan_column .plan_btn01 {
	text-align: right;
}
#plans .plan_btn02 {
	text-align: center;
}
#plans a {
	color: #595757;
}



/* -------------------------------------
news
------------------------------------- */
#news {
	text-align:center;
	padding:30px 0;
}
.newsblk {
	text-align:left;
	font-size:14px;
	line-height:1.8;
	width:100%;
	max-width:650px;
	padding:0 20px;
	box-sizing:border-box;
	margin:0 auto 20px auto;
}
.newsblk dt {
	float:left;
	width:150px;
	height:auto;
}
.newsblk dd {
	float:left;
	width:calc(100% - 150px);
	height:auto;
}
.newsblk dd a:hover {
	text-decoration:underline;
}
#news a.newsall {
	border:1px solid #333;
	font-size:14px;
	line-height:1;
	display:inline-block;
	padding:10px 20px 7px 20px;
	margin:0 auto;
}

/* -------------------------------------
massage
------------------------------------- */
#massage {
	width:100%;
	/*height:auto;*/
	height:769px;
	/*overflow:hidden;*/
	position:relative;
	text-align:center;
	margin-bottom:30px;
	background:transparent url(../imgs/img_vision.jpg) center center no-repeat;
	background-size:cover;
	background-attachment: fixed;
}
/*#massage img {
	width:100%;
	height:100%;
}*/
#massage .mttl_blk {
	color:#fff;
	position:absolute;
	left:0;
	right:0;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	padding:0 20px;
	box-sizing:border-box;
}
#massage h2.mttl {
	color:#fff;
}
#massage h3 {
	font-size:43px;
	font-weight:normal;
	line-height:60px;
	margin-bottom:10px;
}
#massage p {
	font-size:21px;
	line-height:54px;
}
#massage p span {
	display:block;
	padding-top:10px;
}


/* -------------------------------------
story
------------------------------------- */
#story {
	text-align:center;
	margin-bottom:80px;
}
/*
#story h2 {
	color:#fff;
	font-size:36px;
	font-weight:normal;
	line-height:36px;
	text-align:center;
	width:auto;
	height:238px;
	background:transparent url(../imgs/img_story2.jpg) center center no-repeat;
	background-size:cover;
	background-attachment: fixed;
	padding:90px 0;
	box-sizing:border-box;
	margin-bottom:40px;
}
#story h2 span {
	font-size:14px;
	line-height:14px;
	display:block;
	padding-top:15px;
}*/

#story p.mcopy {
	font-size:16px;
	line-height:28px;
	margin-bottom:40px;
}

#story img {
	width:100%;
	max-width:1200px;
	height:auto;
	margin-bottom:40px;
}




.catblk {
	margin-bottom:60px;
}
.catimg {
	width:100%;
	height:auto;
	padding-bottom:60px;
}


.sttlblk {
	width:48%;
	height:auto;
	float:left;
}

.sttlblk h3 {
	font-size:48px;
	font-weight:normal;
	line-height:48px;
}
.sttlblk dl {
	width:100%;
	font-size:0;
	position:relative;
	padding:10px 0 30px 0;
	margin-bottom:30px;
}
#hostel .sttlblk dl:after {
	width:68px;
	height:3px;
	border-bottom:3px solid #e73828;
	position:absolute;
	bottom:0;
	left:0;
	content:"";
}

.sttlblk dl .heightLine-1 {
	margin-bottom:15px;
}

.sttlblk dl dt {
	width:auto;
	font-size:18px;
	line-height:28px;
	float:left;
	/*display:inline-block;*/
}
.sttlblk dl dd {
	width:auto;
	font-size:18px;
	line-height:28px;
	/*display:inline-block;*/
}
.sttlblk dl dt:after {
	content:"…";
}
.sttlblk dl dd:before {
	clear:both;
}

.sttlblk p {
	font-size:16px;
	margin-bottom:20px;
}

.sttlblk .note {
	font-size:12px;
	line-height:1.6;
	margin-bottom:30px;
}
.sttlblk .note li:nth-child(1) {
	font-size:14px;
	margin-bottom:5px;
}

.fmap {
	width:48%;
	height:auto;
	float:right;
}
.fmap img {
	width:100%;
	height:auto;
}
#onsen .sttlblk dl .heightLine-2 {
	height:160px!important;
}
#onsen .sttlblk dl {
	padding-bottom:0;
}
#lobby .sttlblk h3,#kitchen .sttlblk h3,#onsen .sttlblk h3 {
	position:relative;
	padding:0 0 30px 0;
	margin-bottom:30px;
}
#lobby .sttlblk h3:after,#kitchen .sttlblk h3:after,#onsen .sttlblk h3:after {
	width:68px;
	height:3px;
	border-bottom:3px solid #e73828;
	position:absolute;
	bottom:0;
	left:0;
	content:"";
}
#lobby .purse_img {
	width:100%;
	max-width:1074px;
	height:auto;
	display:block;
	margin:0 auto 40px auto;
	padding-top:40px;
}
#lobby img.kitchen_img {
	width:100%;
	height:auto;
	display:block;
	margin:0 auto 40px auto;
	padding-top:40px;
}
#lobby a.onModal {
	text-decoration:underline;
}
#lobby a.onModal:hover {
	transition:none;
}
#kitchen .sttlblk {
	width:100%;
	float:none;
}
#kitchen .sttlblk p {
	width:100%;
}
#kitchen .sttlblk dl.rent:after {
	border-bottom:none;
}
#kitchen .sttlblk p.time {
	width:100%;
	font-size:18px;
	line-height:28px;
	position:relative;
	padding:10px 0 30px 0;
	margin-bottom:30px;
}
#kitchen .sttlblk p.time:after {
	width:68px;
	height:3px;
	border-bottom:3px solid #e73828;
	position:absolute;
	bottom:0;
	left:0;
	content:"";
}



/* -------------------------------------
hostel
------------------------------------- */
.hostel_in {
	margin-bottom:50px;
}
.roomsblk {
	width:100%;
}
.roomsblk li {
	padding-bottom:60px;
}
.roomsblk h4 {
	width:100%;
	font-size:24px;
	font-weight:normal;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:15px;
}
.roomsblk h4 span {
	font-size:16px;
	display:inline-block;
	vertical-align:middle;
}
.roomsblk h4:before {
	font-size:20px;
	color:#aab788;
	content:"●";
	padding-right:5px;
}
.roomsblk img {
	width:49%;
	height:auto;
	float:left;
}

.roomsblk .rtx {
	width:49%;
	float:right;
}
.roomsblk .rtx p {
	font-size:16px;
	margin-bottom:20px;
}

.roomsblk .rtx ul li {
	font-size:16px;
	display:inline-block;
	margin:0 1em 10px 0;
	padding:0;
}
.roomsblk .rtx ul li:before {
	content:"◎";
}

/* -------------------------------------
bnr_blk
------------------------------------- */
#bnr_blk {
	width:100%;
	height:auto;
	padding-bottom:30px;
}
#bnr_blk .sttlblk {
	width:100%;
	text-align:center;
	float:none;
	margin-bottom:30px;
}
#bnr_blk a {
	display:block;
	margin-bottom:30px;
}
#bnr_blk a img {
	width:100%;
	height:auto;
}
#bnr_blk p {
	text-align:center;
	font-size:16px;
	line-height:1.8;
	margin-bottom:70px;
}

/* -------------------------------------
access
------------------------------------- */
#access {
	text-align:center;
	background-color:#f7f7f6;
	padding:60px 0 40px 0 ;
}
#access h4 {
	font-size:36px;
	font-weight:normal;
	line-height:36px;
	padding-bottom:30px;
}

/*
#access #access_main_img {
	background: url(../imgs/access_main_img_bg.png) repeat-x center top;
	min-height:287px;
	position:relative;
	
}
#access #access_main_img_inner {
	width: 998px;
	margin: 0 auto;
	color: #595757;
	line-height: 1.5;
	position:relative;
	z-index:20;
}
#access #access_main_img .access_address {
	width: 260px;
	height: 280px;
	float: left;
	background-color: #FFF;
	position:absolute;
	top:0;
	left:0;
	padding:20px;
	box-sizing:border-box;
}
#access #access_main_img .access_address h3 {
	font-size:110%;
}
#access #access_main_img .access_address .main_img_txt01 {
	font-size: 12px;
}*/
#access #map_canvas {
	width: 100%;
	height: 280px;
	margin-bottom:30px;
	/*position:absolute;
	top:0;
	z-index:10;*/
}
#access #map_canvas iframe {
	width: 100%;
	height: 100%;
}

#access dl dt {
	text-align:center;
	color:#534741;
	font-size:21px;
	line-height:36px;
	position:relative;
	padding-bottom:15px;
	margin-bottom:30px;
}
#access dl dt:after {
	width:30px;
	height:1px;
	content:"";
	border-bottom:1px solid #534741;
	position:absolute;
	bottom:0;
	left:50%;
	right:0;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
}
#access dl dd {
	margin-bottom:90px;
}

#access dl dd img {
	width:100%;
	height:auto;
}
#access dl dd ul {
	font-size:0;
	padding-top:40px;
}
#access dl dd ul li {
    text-align: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 15px;
    display: inline-block;
    vertical-align: middle;
    background-color: #f0efe9;
}
#access dl dd ul li:nth-child(even) {
    margin-right: 0;
}
#access dl dd ul li:nth-child(n+3) {
    margin-bottom: 15px;;
}
#access dl dd ul li a {
    font-size: 14px;
    padding: 10px 42px 10px 30px;
    box-sizing: border-box;
    display: block;
    position: relative;
}
#access dl dd ul li a:after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background: transparent url(../imgs/icon_plus_b.png) right center no-repeat;
    background-size: 14px auto;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
#access .bnr-taxi {
	width:50%;
	margin:20px auto 0 auto;
	display:block;
}
#access .bnr-taxi img {
	width:100%;
	height:auto;
}


/* -------------------------------------
info
------------------------------------- */
#info {
	margin-top:60px;
	margin-bottom:40px;
}
#info h4 {
	text-align:center;
	font-size:24px;
	font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	color:#504945;
	margin-bottom:30px;
}
#info .ig {
	width:calc(100% - 450px);
	/*width:63%;*/
	float:left;
}
#info .ig ul {
	font-size:0;
	margin-bottom:22px;
}
#info .ig ul li {
	width:31%;
	height:auto;
	margin-right:2%;
	margin-bottom:2%;
	padding:1%;
	box-sizing:border-box;
	background-color:#000;
	display:inline-block;
	vertical-align:top;
}
#info .ig ul li:nth-child(3n) {
	margin-right:0;
}
#info .ig ul li:nth-child(n+4) {
	margin-bottom:0;
}
#info .ig ul li img {
	width:100%;
	height:auto;
}
#info .ig #ig_txt {
	text-align:center;
	font-weight:bold;
	margin-bottom:34px;
}

#info .fb {
	width:430px;
	/*float:right;*/
	margin:0 auto;
}
#info .fb .fb-page {
	width:100%;
}


/* -------------------------------------
share
------------------------------------- */
#share {
	width:100%;
	padding:40px 20px 60px 20px;
	box-sizing:border-box;
}
#share .page {
	font-size:0;
	text-align:center;
	border:1px solid #004a46;
	box-sizing:border-box;
	padding:26px 0 24px 0;
}
#share div.connected, #share div.share {
	display:inline-block;
	vertical-align:middle;
}
#share div.connected {
	margin-right:40px;
}
#share p, #share ul {
	display:inline-block;
	vertical-align:middle;
}
#share p {
	font-size:14px;
}
#share .connected p {
	margin-right:25px;
}
#share .share p {
	margin-right:50px;
	position:relative;
}
#share .share p:before, #share .share p:after {
	content:"";
	display:block;
	background-color:#004a46;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}
#share .share p:before {
	width:14px;
	height:1px;
	right:-29px;
}
#share .share p:after {
	width:1px;
	height:100%;
	right:-30px;
}
#share ul li {
	margin-right:8px;
	display:inline-block;
	vertical-align:middle;
}
#share ul li:last-child {
	margin-right:0;
}
#share ul li a {
	display:block;
}
#share p a {
	margin-left:40px;
	position:relative;
	display:inline-block;
}

/* -------------------------------------
footer
------------------------------------- */
#ftradd {
	font-size:0;
	padding:30px 0;
	background-color:#e73828;
}
#ftradd .rgt {
	width:calc(100% - 290px);
	float:right;
	position:relative;
}
#ftradd .lft {
	width:266px;
	margin-right:24px;
	float:left;
}
#ftradd .lft #ftrttl {
	margin-bottom:20px;
	box-sizing:border-box;
}
#ftradd .lft #ftrttl img {
	width:100%;
	height:auto;
}
#ftradd .lft #ftrttl img.sp {
	display:none;
}
#ftradd .rgt .connect {
	position:absolute;
	top:0;
	right:0;
}

#ftradd .rgt.add {
	color:#fff;
	margin-right:0;
}
#ftradd .rgt.add h4 {
	font-size:16px;
	line-height:1.0;
	margin-bottom:8px;
}
#ftradd .rgt.add p {
	font-size:14px;
}
#ftradd .rgt.add p a {
	font-size:14px;
	color:#fff;
}

#ftradd .connect {
	width:auto;
	text-align:right;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
}
#ftradd .connect a {
	text-align:center;
	font-size:12px;
	color:#e73828;
	background-color:#fff;
	border-radius:50%;
	width:90px;
	height:90px;
	padding:40px 5px 35px 5px;
	box-sizing:border-box;
	margin-right:20px;
}
#ftradd .connect a:last-child {
	margin-right:0;
}
#ftradd .connect p {
	position:relative;
	top:-5px;
}
#ftradd .connect a {
	display:inline-block;
}

#ftradd #ftrmenu {
	font-size:0;
	float:none;
}
#ftradd #ftrmenu li {
	display:inline-block;
}
#ftradd #ftrmenu li a:after {
	content:"|";
	padding:0 1em;
	box-sizing:border-box;
}
#ftradd #ftrmenu li:last-child a:after {
	content:"";
	padding:0;
}
#ftradd #ftrmenu li a {
	display:block;
	font-size:14px;
	color:#fff;
	
}


/*グループフッター*/
footer #gftr {
	padding-top:25px;
	padding-bottom:25px;
}
footer #flogo {
	width:18%;
	max-width:108px;
	height:auto;
	margin:0 auto;
}
footer #flogo a {
	display:block;
}
footer #flogo img {
	width:100%;
	height:auto;
}
footer #gftr ul {
	text-align:center;
	font-size:0;
}
footer #gftr ul li {
	width:24%;
	max-width:274px;
	display:inline-block;
	margin-right:7%;
}
footer #gftr ul li:last-child {
	margin-right:0;
}
footer #gftr ul li a {
	display:block;
}
footer #gftr ul li img {
	max-width:274px;
	width:100%;
	height:auto;
}
footer #gftr #flogo {
	margin-bottom:20px;
}
footer #gftr .txline {
	max-width:1032px;
	width:100%;
	margin:0 auto 20px auto;
}
footer #gftr .txline img {
	width:100%;
	height:auto;
	display:block;
}
footer #gftr .txline .line_sp {
	display:none;
}



#cp {
	font-size:11px;
	color:#fff;
	text-align:center;
	padding:4px 0 3px;
	background-color:#352d28;
}

#totop {
    width: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 200;
}
#totop a {
    display: block;
}
#totop a img {
    width: 100%;
    height: auto;
}

.iziModal {
	width:80%;
}
.iziModal .iziModal-content {
	text-align:center;
	box-sizing:border-box;
	padding:50px 30px!important;
}
.iziModal .iziModal-content p {
	font-size:16px;
}
.iziModal .iziModal-content p#step {
	font-size:22px;
	margin-bottom:15px;
}
/* -------------------------------------
youtube
------------------------------------- */
#youtube_blk {
	text-align:center;
}
#youtube_blk p {
	font-size:16px;
	margin-bottom:10px;
}
#youtube_blk p br {
	display:none;
}
#youtube_blk iframe {
	width:100%;
	max-width:855px;
	height:480px;
}


/* -------------------------------------
運営方法変更
------------------------------------- */
#notice_blk {
	color:#4f4946;
	line-height:1.6;
	padding:30px 0;
}
#notice_blk .note_in {
	max-width:930px;
	padding:46px 30px;
	margin:0 auto;
	border:7px solid #4f4946;
}
#notice_blk .note_in .note_text {
	width:100%;
	max-width:732px;
	margin:0 auto;
}

#notice_blk .note_in strong {
	font-size:22px;
	text-align:center;
	display:block;
	margin-bottom:20px;
}
#notice_blk .note_in p {
	font-size:13px;
}
#notice_blk .note_in p.mcap {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #4f4946;
}
#notice_blk .note_in ul li {
	font-size:15px;
	margin-bottom:20px;
}
#notice_blk .note_in ul li p {
	padding-left:1em;
}


#rinzi {
	padding:50px 0;
	background-color: #fff;
}
#rinzi .page {
	max-width: 100%;
}
#rinzi .page a {
	font-size:20px;
	font-family: "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	color:#4F4946;
	text-align: center;
	display: block;
	padding:20px 0;
	border:2px solid #ccc;
}



#rinzi {
	border:7px solid #4F4946;
	max-width: 930px;
	width:calc(100% - 40px);
	padding:50px 45px;
	margin: 40px auto;
	box-sizing: border-box;
}
#rinzi h2 {
	font-size: 19px;
	color: #4F4946;
	text-align: center;
	display: block;
	margin-bottom: 30px;
}
#rinzi p {
	color: #4F4946;
	font-size: 14px;
	line-height: 1.8em;
	margin-bottom:1em;
}
#rinzi p {
	display: block;
}
#rinzi p span {
	display: block;
	font-size: 12px;
	margin-top: 10px;
}
p.right {
	text-align: right !important;
	font-size: 12px;
	line-height:2em;
	margin-top: 10px;
}
#rinzi .layer_line {
	padding-bottom: 20px;
	display: block;
	border-bottom: solid 1px #4f4946;
	margin-bottom: 20px;
}
#rinzi .layer_line span {
	font-size:14px;
	display:inline-block;
	padding:0;
}
#rinzi .layer_line a {
	font-size:14px;
    	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	text-decoration-line:underline;
	display:inline-block;
	padding:0;
	border:none;
	
}
#rinzi p a.normal {
	font-size: inherit;
	font-family:inherit;
	text-align: inherit;
	text-decoration: underline;
	display:inline;
	padding:0;
	border:none;
}


#topresvbtn,#sidewrap {
	width: 51px;
	display: block;
	position: fixed;
	top: 35%;
	left: 0;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	-moz-transform : translateY(-50%);
	-ms-transform : translateY(-50%);
	-o-transform : translateY(-50%);
	z-index: 999;
	cursor: pointer;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}
#topresvbtn,#sidewrap span {
	display: none;
}
#sidewrap > * ~ * {
	margin-top: 15px;
}
#topresvbtn img,#sidewrap img {
	width: 100%;
	height: auto;
}
#topresvbtn img:nth-child(2),#topresvbtn img:last-child,#sidewrap > * > img:not(:first-child) {
	display: none;
}
#topresvbtn.active {
	opacity: 0;
	z-index: 998;
	pointer-events: none;
}

@media screen and (max-width:1405px) {
	/*.page_f {
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}*/
}
@media screen and (max-width:1250px) {
	.page {
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}
	
	/* -------------------------------------
	header
	------------------------------------- */
	header #mainimg {
		/*height:600px;*/
	}
	#massage {
		height:600px;
	}
	
	header #hdrlogo {
		width:50%;
		height:auto;
		margin-bottom:15px;
	}
	header #mainimg .read {
	    font-size: 18px;
	    line-height: 1.6;
	    text-align: center;
	    color: #fff;
	    margin-bottom: 10px;
	}
	header #mainimg .read:last-child {
		font-size: 25px;
	}
	header #mainimg .opendate {
		font-size:46px;
		line-height:50px;
		text-align:center;
		color:#fff;
	}
	header #mainimg .opendate span {
		font-size:32px;
		line-height:32px;
		display:block;
	}
	/* -------------------------------------
	massage
	------------------------------------- */
	#massage h3 {
		font-size:36px;
		font-weight:normal;
		line-height:50px;
		margin-bottom:10px;
	}
	#massage p {
		font-size:21px;
		line-height:42px;
	}



}
@media screen and (max-width:1120px) {
	.page {
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}
	
	#onsen .sttlblk dl dt.heightLine-2,#onsen .sttlblk dl dd.heightLine-2 {
		height:170px!important;
	}
	

	
	/* -------------------------------------
	header
	------------------------------------- */
	header #hdrtop .page {
		padding:10px 20px;
	}
	header .lang {
		right:20px;
	}
	header #hdrlft {
		left:20px;
	}
	header #hdrrgt {
		right:20px;
	}
	header #mainimg .read:last-child {
		font-size: 22px;
	}
	/*下層ページ*/
	header .lower #logo {
	    padding:0;
	}
	
	#rebtn p#rebtn1 {
		right:20px;
	}

}

@media screen and (max-width:1035px) {
	.page_s {
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}


	header #hdrtop nav ul li a {
		height:auto;
		font-size:16px;
	}

	header #mainimg {
		/*height:500px;*/
	}
	#massage {
		height:500px;
	}


	/* -------------------------------------
	massage
	------------------------------------- */
	#massage h3 {
		font-size:28px;
		font-weight:normal;
		line-height:46px;
		margin-bottom:10px;
	}
	#massage p {
		font-size:16px;
		line-height:26px;
	}
	

	#ftradd #ftrmenu li a:after {
		content:"|";
		padding:0 0.5em;
		box-sizing:border-box;
	}


}

@media screen and (max-width:980px) {
	/*フッター*/
	#ftradd .connect {
		width:auto;
		padding-right:0;
	}

	#ftradd .connect a {
		border-radius:16px;
		display:block;
		width:100%;
		height:auto;
		padding:15px;
		box-sizing:border-box;
	}

}

@media screen and (max-width:900px) {
	header #mainimg {
		height:575px;
	}
	header #mainimg ul.slide li {
		height:550px;
		background-size:auto 100%;
	}

	header #hdrtop nav ul li a {
		height:auto;
		font-size:14px;
	}

	#onsen .sttlblk dl dt.heightLine-2,#onsen .sttlblk dl dd.heightLine-2 {
		height:230px!important;
	}
	
	
	#ftradd #ftrmenu li {
		line-height:1.8;
	}

	/* -------------------------------------
	plans
	------------------------------------- */
	/*#plans .plan_column {
		width: 40%;
		height:auto;
		margin-right:4%;
	}*/
	
}


@media screen and (max-width:768px) {	

	#rinzi {
		width: calc(100% - 40px);
		padding: 25px 10px;
	}
	#rinzi h2 {
		font-size: 17px;
		margin-bottom: 15px;
	}
	#rinzi .layer_line {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	#rinzi p span {
		margin-top: 5px;
	}
	
	
	#idx {
		padding-bottom: 105px;
	}
	/* -------------------------------------
	header
	------------------------------------- */
	header #hdrtop {
		display:block;
	}

	header #hdrtop .menu_pc {
		display:none;
	}
	header #hdrtop nav {
		top:80px;
		bottom:auto;
	}
	header #hdrtop nav ul li.menu_sp {
		display:inline-block;
	}
	header #hdrtop nav ul {
		text-align:center;
		font-size:0;
		border-top: 1px solid #ccc;
	}
	header #hdrtop nav ul li {
		width:50%;
		height:auto;
		display:inline-block;
		border-top: 1px solid #ccc;
		background-color: #352d28;
		box-sizing:border-box;
	}
	header #hdrtop nav ul li:nth-child(-n+2) {
		border-top: none;
		
	}
	header #hdrtop nav ul li:first-child {
		border-left:none;
	}
	header #hdrtop nav ul li:nth-child(3) {
		width:50%;
	}
	header #hdrtop nav ul li:nth-child(odd) {
		border-right: 1px solid #ccc;
	}
	header #hdrtop nav ul li a {
		font-size: 16px;
		color: #fff;
		display: block;
		padding: 20px 20px;
		box-sizing:border-box;
		position: relative;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-ms-transition: 0.5s;
		-o-transition: 0.5s;
	}
	
	header #hdrtop.fixed nav ul li a {
		padding:20px 0 20px 0;
	}
	header #hdrtop nav ul li a:hover {
		background-color:#e73828;
	}
	.menu_pc {
		display:none;
	}
	header #hdrtop nav {
		display:none;
	}
		


	header #mainimg,header #mainimg ul.slide li,#massage {
		height:400px;
	}
	
	header #mainimg a {
		bottom:20px;
	}

	header #hdrlogo {
		width:50%;
		height:auto;
		margin-bottom:15px;
	}
	header #mainimg .read {
	    font-size: 16px;
	    line-height: 1.6;
	    text-align: center;
	    color: #fff;
	    margin-bottom: 10px;
	}
	header #mainimg .read:last-child {
		font-size: 20px;
	}
	header #mainimg .opendate {
		font-size:36px;
		line-height:40px;
		text-align:center;
		color:#fff;
	}
	header #mainimg .opendate span {
		font-size:24px;
		line-height:24px;
		display:block;
	}

	/*下層ページ*/
	header .lower #logo {
	    width: 30%;
	    margin: 0 auto;
	    text-align: center;
	}
	header #hdrtop.lower .hdrin {
		border-bottom:1px solid #ccc;
	}
	header .lower .reservebtn {
		width:auto;
		text-align:center;
		font-size:12px;
		line-height:12px;
		padding:7px;
		box-sizing:border-box;
		position:absolute;
		top:15px;
		left:20px;
	}

	/*スマホメニュー*/
	header #spmenu {
		display:block;
	}	

	
	#rebtn p#rebtn1 {
		display:none;
	}
	#rebtn p#rebtn2 {
		height: 45px;
		display:inline-block;
		width: calc(100% - 200px);
		background-color: #f52f27;
	}
	#rebtn img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform : translate(-50%,-50%);
		-webkit-transform : translate(-50%,-50%);
		-moz-transform : translate(-50%,-50%);
		-ms-transform : translate(-50%,-50%);
		-o-transform : translate(-50%,-50%);
	}
	/* -------------------------------------
	pankuzu
	------------------------------------- */
	.pankuzu {
		padding:10px 20px;
	}

	/* -------------------------------------
	plans
	------------------------------------- */
	#plans .plan_column {
		width: 32%;
		height:auto;
		margin-right:2%;
	}	
	
	

	/* -------------------------------------
	massage
	------------------------------------- */	
	#massage h3 {
		font-size:26px;
		font-weight:normal;
		line-height:40px;
		margin-bottom:10px;
	}
	#massage p {
		font-size:14px;
		line-height:30px;
	}
	#massage p br {
		display:none;
	}


	/* -------------------------------------
	story
	------------------------------------- */

	.sttlblk {
		width:100%;
		height:auto;
		float:none;
	}
	#story .catimg {
		width:100%;
		height:auto;
		padding-bottom:20px;
	}
	.sttlblk h3 {
	    font-size: 40px;
	    line-height: 48px;
	}
	.sttlblk dl {
	    width: 100%;
	    font-size: 16px;
	    line-height: 26px;
	    position: relative;
	    padding: 20px 0;
	    margin-bottom: 30px;
	}
	.sttlblk p {
	    font-size: 14px;
	    margin-bottom: 20px;
	}
	.fmap {
		width:70%;
		height:auto;
		float:none;
		margin:0 auto;
	}
	.roomsblk li {
	    padding-bottom: 30px;
	}
	.roomsblk h4 {
	    width: 100%;
	    font-size: 22px;
	    display: inline-block;
	    vertical-align: middle;
	    margin-bottom: 10px;
	}
	.roomsblk .rtx p {
	    font-size: 14px;
	    margin-bottom: 20px;
	}
	.roomsblk .rtx ul li {
	    font-size: 14px;
	    display: inline-block;
	    margin: 0 1em 7px 0;
	    padding: 0;
	}
	#bartime .sttlblk p {
	    width: 100%;
	}


	#onsen .sttlblk dl dt.heightLine-2,#onsen .sttlblk dl dd.heightLine-2 {
		height:140px!important;
	}


	/* -------------------------------------
	access
	------------------------------------- */
	#access dl dd {
	    margin-bottom: 60px;
	}
	#access dl dd:last-child {
	    margin-bottom: 0;
	}

	/* -------------------------------------
	sns
	------------------------------------- */
	#info h4 {
		font-size:18px;
		margin-bottom:30px;
	}
	#info .ig {
		width:100%;
		float:none;
	}
	#info .ig ul li {
		width:32%;
		margin-bottom:2%;
	}
	#info .ig ul li:nth-child(3n) {
		margin-right:0;
	}
	#info .ig ul li:nth-last-child(-n+3) {
		margin-bottom:0;
	}
	#info .fb {
		width:100%;
		height:400px!important;
		overflow:hidden;
		float:none;
		text-align:center;
	}
	#info .fb h2 {
		text-align:left;
	}
	#info .fb .fb-page {
		height:300px;
		display:inline-block;
	}

	/* -------------------------------------
	share
	------------------------------------- */
	#share {
		padding:30px 20px 35px 20px;
	}
	#share .page {
		padding:26px 0 30px 0;
	}
	#share div.connected, #share div.share {
		text-align:center;
		display:block;
	}
	#share div.connected, #share div.share {
		margin-right:0;
	}
	#share p, #share ul {
		width:100%;
		display:block;
	}
	#share p.connected, #share ul {
		margin-right:0;
	}
	#share .connected p, #share .share p {
		margin:0 0 10px 0;
	}
	#share p.connected {
		margin-bottom:10px;
	}
	#share .share p:before, #share .share p:after {
		content:none;
		top:0;
		transform:translateY(0);
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		-moz-transform:translateY(0);
	}
	#share ul {
		text-align:center;
	}
	#share div.connected {
		margin-bottom:30px;
	}
	#share ul li {
		vertical-align:top;
	}

	/* -------------------------------------
	footer
	------------------------------------- */

	#ftradd .lft, #ftradd .rgt {
		width:100%;
		float:none;
	}
	#ftradd .lft {
		text-align:center;
		float:none;
		margin-bottom:20px;
	}
	#ftradd .lft #ftrttl {
		width:40%;
		float:none;
		margin:0 auto 20px auto;
		padding-right:0;
	}
	#ftradd .rgt {
		text-align:center;
		width: 100%;
		padding-top: 0;
		margin-bottom:10px;
		float: none;
	}
	#ftradd .rgt .add {
		width:auto;
		float:left;
	}
	/*#ftradd .rgt .connect {
		width:auto;
		float:right;
	}
	#ftradd .rgt .connect p {
		position:relative;
		top:-6px;
	}*/
	

	#ftradd .connect {
		display:none;
		/*text-align:center;
		display:block;
		width:100%;
		margin:0 auto;
		padding-top:20px;*/
	}
	#ftradd .connect a {
		display:inline-block;
		width:auto;
	}

	#ftradd #ftrmenu li a {
		font-size:14px;
	}

	/*グループフッター*/
	footer #gftr ul li {
		width:32%;
		display:inline-block;
		margin-right:2%;
	}
	footer #gftr ul li:last-child {
		margin-right:0;
	}
	
	
	.iziModal {
		width:92%;
	}
	 .iziModal-content {
	   	 padding:50px 30px!important;
	}
	.iziModal .iziModal-content p {
	    	font-size:15px;
	}
	.iziModal .iziModal-content p#step {
	    	font-size:20px;
	    	margin-bottom:15px;
	}

	
	

	#sidewrap {
		width: 99.9vw;
		display: block;
		position: fixed;
		top:auto;
		left:0;
		bottom: 0;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		z-index: 999;
	}
	#sidewrap {
		font-size: 0;
	}
	#sidewrap > * {
		height: 45px;
		text-align: center;
		display: inline-block;
		vertical-align:top;
		position: relative;
	}
	#sidewrap > * ~ * {
		margin-top:0;
	}
	#topresvbtn img, #sidewrap img {
		display: none;
	}
	#sidewrap span {
		display: block;
		position: absolute;
		display: block;
		width: 100%;
		top: 50%;
		left: 50%;
		transform : translate(-50%,-50%);
		-webkit-transform : translate(-50%,-50%);
		-moz-transform : translate(-50%,-50%);
		-ms-transform : translate(-50%,-50%);
		-o-transform : translate(-50%,-50%);
	}
	#sidewrap #topresv {
		width:calc(100% - 200px);
		background-color:#002A42;
	}
	#sidewrap span {
		color:#fff;
	}
	#sidewrap #topresv span {
		font-size: 22px;
	}
	#sidewrap #topshopbtn {
				width: 200px;
/*		width: 100%;*/
		display: block;
		margin: 0 0 0 auto;
		background-color:#6C96CA;
	}
	#sidewrap #topshopbtn span {
		font-size: 17px;
	}
}

@media screen and (max-width:640px) {
	h2.mttl {
		padding-top:0;
		margin-bottom:20px;
		line-height:1.4;
	}
	
	.sptel {
		pointer-events:auto;
		cursor:pointer;
	}

	.spbr {
		display:block;
	}

	header #mainimg,header #mainimg ul.slide li,#massage {
		background-attachment: scroll;
	}
	/* -------------------------------------
	header
	------------------------------------- */
	header #mainimg .mainimg_bg.imgsp {
		display:block;
	}
	header #mainimg .mainimg_bg.imgpc {
		display:none;
	}
	header #hdrlogo {
		width: 70%;
		height: auto;
		margin-bottom: 15px;
	}
	header #mainimg .read {
	    font-size: 14px;
	    line-height: 1.2;
	    margin-bottom: 5px;
	}
	header #mainimg .read:last-child {
		font-size: 18px;
	}
	header #mainimg .opendate {
		font-size:24px;
		line-height:30px;
		text-align:center;
		color:#fff;
	}
	header #mainimg .opendate span {
		font-size:16px;
		line-height:16px;
		display:block;
	}
	
	header #mainimg a {
		font-size:13px;
		bottom:5px;
	}

	/*下層ページ*/
	header .lower #logo {
	    width: 40%;
	    margin: 0 auto;
	    text-align: center;
	}
	header .lower .reservebtn {
		width:auto;
		text-align:center;
		font-size:10px;
		line-height:10px;
		padding:5px;
		box-sizing:border-box;
		position:absolute;
		top:10px;
		left:15px;
	}

	
	#idx {
		padding-bottom: 87px;
	}
	/* -------------------------------------
	pankuzu
	------------------------------------- */
	.pankuzu ul li {
		font-size:12px;
	}
	.pankuzu ul li a {
		font-size:12px;
	}

	/* -------------------------------------
	news
	------------------------------------- */
	.newsblk {
		font-size: 12px;
		line-height: 1.8;
	}
	.newsblk dt {
		float: left;
		width: 130px;
		height: auto;
	 }
	 .newsblk dd {
		float: left;
		width: calc(100% - 130px);
		height: auto;
	}
	/* -------------------------------------
	plans
	------------------------------------- */
	#plans .plan_column {
		width: 100%;
		height:auto;
		display:block;
		margin-right:0;
		margin-bottom:2%;
	}
	#plans .plan_column .plan_img {
		width:48%;
		height:auto;
		display:inline-block;
		vertical-align:top;
		margin-right:4%;
	}
	#plans .plan_column .ptxt {
		width:48%;
		height:auto;
		display:inline-block;
		vertical-align:top;
	}	
	
	/* -------------------------------------
	massage
	------------------------------------- */
	#massage h3 {
		font-size:18px;
		font-weight:normal;
		line-height:26px;
		margin-bottom:10px;
	}
	#massage p {
		font-size:12px;
		line-height:18px;
	}

	
	/* -------------------------------------
	story
	------------------------------------- */
	#story h2 {
		font-size:26px;
		background-attachment: scroll;
	}
	#story p.mcopy {
		font-size:14px;
		margin-bottom:40px;
	}
	.sttlblk h3 {
	    font-size: 26px;
	    line-height: 42px;
	}
	
	.fmap {
		width:100%;
		height:auto;
		margin:0 auto;
	}	

	.roomsblk img {
		width:100%;
		height:auto;
		float:none;
		margin-bottom:20px;
	}
	
	.roomsblk .rtx {
		width:100%;
		float:none;
	}

	#onsen .sttlblk dl dt,#onsen .sttlblk dl dd {
		width:100%;
		height:auto;
		float:none;
		display:inline-block;
	}
	#onsen .sttlblk dl dt.heightLine-1 {
		margin-bottom:0;
	}
	
	#onsen .sttlblk dl dt.heightLine-2 {
		height:auto!important;
	}
	

	/* -------------------------------------
	access
	------------------------------------- */
	#access h4 {
		font-size: 28px;
		line-height: 32px;
		padding-bottom: 30px;
	}
	#access dl dd .inblk {
		overflow:auto;
	}
	#access dl dd .inblk p {
		width:700px;
		height:auto;
		padding:20px 0;
	}
	
	#access dl dd ul li {
	    text-align: left;
	    width: 100%;
	    margin: 0 0 15px 0;
	    display: block;
	}
	#access dl dd ul li:nth-child(3) {
	    margin: 0 0 15px 0;
	}
	
	#access .bnr-taxi {
		width:100%;
	}

	/* -------------------------------------
	share
	------------------------------------- */
	#share .page {
		padding:18px 0 25px 0;
	}
	#share div.connected {
		margin-bottom:20px;
	}

	
	/* -------------------------------------
	footer
	------------------------------------- */
	#ftradd .lft {
		float:none;
	}
	#ftradd .lft #ftrttl {
		width:60%;
		float:none;
		margin:0 auto 20px auto;
		padding-right:0;
	}
	#ftradd .lft a {
		width:auto;
		float:none;
		margin:0 auto;
	}
	#ftradd .lft #ftrttl img.pc {
		display:none;
	}
	#ftradd .lft #ftrttl img.sp {
		display:block;
	}
	
	#ftradd #ftrmenu li a:after {
		content:"";
		padding:0 0.5em;
		box-sizing:border-box;
	}
	
	#ftradd .rgt .add {
		margin:0 0 10px 0;
	}
	#ftradd .rgt.add p {
	    text-align: center;
	}


	/*グループフッター*/
	footer #gftr ul li {
		width:48%;
		max-width:260px;
		margin:0 4% 4% 0;
	}
	footer #gftr ul li:nth-child(2) {
		margin-right:0;
	}
	footer #gftr ul li:last-child {
		margin-bottom:0;
	}
	
	footer #gftr .txline .line_sp {
		display:block;
	}
	footer #gftr .txline .line_pc {
		display:none;
	}


	/* -------------------------------------
	youtube
	------------------------------------- */
	#youtube_blk iframe {
		height:315px;
	}
	#youtube_blk p br {
		display:block;
	}

}

@media screen and (max-width:480px) {

	#rinzi {
		width: calc(100% - 20px);
		padding: 15px 0;
		margin: 20px auto;
	}
	#rinzi .page a {
		font-size:18px;
		padding:18px 0;
	}
	#rinzi h2  {
		margin-bottom: 8px;
	}
	#rinzi .layer_line {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	/* -------------------------------------
	header
	------------------------------------- */
	header #hdrtop nav ul li a {
		font-size:14px;
	}
	header #mainimg,header #mainimg ul.slide li,#massage {
		height:350px;
	}
	
	#idx {
		padding-bottom: 65px;
	}
	/* -------------------------------------
	plans
	------------------------------------- */
	#plans .plan_column .ptxt .plan_txt01 {
		font-size:110%;
		line-height:1.4;
	}
	
	/* -------------------------------------
	footer
	------------------------------------- */
	#ftradd #ftrmenu li a {
		font-size:13px;
	}

	/*グループフッター*/
	footer #gftr ul li,footer #gftr ul li:nth-child(2) {
		width:60%;
		display:block;
		margin:0 auto 4% auto;
	}
	footer #gftr ul li:last-child {
		width:60%;
		display:block;
		margin:0 auto;
	}
	
	
	.iziModal .iziModal-content {
	    	text-align:center;
	   	 box-sizing:border-box;
	    	padding:30px 20px!important;
	}
	.iziModal .iziModal-content p {
	    	font-size:14px;
	}
	.iziModal .iziModal-content p#step {
	   	 font-size:18px;
	   	 margin-bottom:15px;
	}

	#sidewrap > * {
		height: 40px;
	}
	#sidewrap #topresv {
		width: calc(100% - 140px);
	}
	#sidewrap #topresv span {
		font-size: 18px;
	}
	#sidewrap #topshopbtn span {
		font-size: 13px;
	}
	#sidewrap #topshopbtn {
		/*		width: 140px;*/
		width: 100%;
	}
	
	#sidewrap #topshopbtn {
		width: 140px;
	}
	#rebtn p#rebtn2 {
		height: 40px;
		width: calc(100% - 140px);
	}
	#rebtn img {
		height: 80%;
	}
}
@media screen and (max-width:380px) {
	#idx {
		padding-bottom: 52px;
	}
}
@media screen and (max-width:320px) {
	/* -------------------------------------
	header
	------------------------------------- */
	header #hdrtop nav ul li a {
		font-size:12px;
		padding:15px 0;
	}

	#idx {
		padding-bottom: 42px;
	}
	/* -------------------------------------
	massage
	------------------------------------- */
	#massage {
	    height: 400px;
	}
	#massage img {
	    min-height: 400px;
	}
	#massage h3 {
		font-size:20px;
		font-weight:normal;
		line-height:36px;
		margin-bottom:10px;
	}
	#massage p {
		font-size:13px;
		line-height:26px;
	}

	/* -------------------------------------
	sns
	------------------------------------- */
	#info .info .morebtn {
		font-size:12px;
		width:100px;
	}
	#info .info ul li dl dt {
		font-size:14px;
	}

	/* -------------------------------------
	footer
	------------------------------------- */
	#ftradd .lft {
		margin-bottom:20px;
	}
	#ftradd .rgt .connect a:after {
		content:none;
	}
	#ftradd .rgt .connect p br.spbr {
		display:block;
	}

}

@media screen and (min-width:769px) {

	header nav,#ftrnav {
		display:block!important;
	}
}

